Recintos Deportivos - Feature #5321

Desarrollo Informe Il & Presentacion Il
10/20/2025 12:01 AM - Diego Honores

Status: New Start date: 10/21/2025
Priority: Normal Due date: 11/20/2025
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/20/2025 12:02 AM - Diego Honores
- Due date set to 11/20/2025

#2 - 10/20/2025 11:32 AM - Diego Honores

- Subject changed from Desarrollo Informe Il to Desarrollo Informe Il & Presentacion Il

10/21/2025
